/* ----- ----- ----- ----- ----- ----- ----- */
/*Contact Page StyleSheet*/
/* ----- ----- ----- ----- ----- ----- ----- */

#main-container-fluid {
  color: black;
  background: white;
}

/* ----- ----- ----- ----- ----- ----- ----- */
/*Contact Form */
/* ----- ----- ----- ----- ----- ----- ----- */
	#contact-form .standard-text,
	#callback-form .standard-text
	{
		background: lightgray;
		color: black;
		margin: 10px 0px;
		font-size: 12px;
		/*padding: 3px 5px;*/
	}
	#contact-form .error{
		color: red;
	}
	#contact-form .form-group{
		padding: 0px;
	}
	#contact-form .form-header{
		font-size: 20px;
		margin: 5px 0px;
	}
	#contact-shipping-address{
		/*display:none;*/
	}
	#btn-send,
	#btn-request-callback
	{
		background: white;
		border: 1px solid black;
		padding: 10px 20px;
		margin: 20px 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Contact Info*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#contact-info .block{
		margin: 40px 0px;
	}
	#contact-numbers .header .emphasised{
		font-size: 22px;
	}
	#contact-numbers{
		line-height: 25px;
	}
	.dealers {
		font-size:26px;
	}
	.contact_dealers a {
		color:black;
	}
	.contact_enquiries {
		font-weight:bold;
		color:black;
	}
	.contact_enquiries:hover {
		font-weight:bold;
		color:black;
		text-decoration:none;
	}
	.contact_phone_button {
		margin-top:10px;
		margin-left:-3px;
		background:none;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Request Callback*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#form-request-callback{
		margin-bottom: 20px;
		display: none;
	}
	#callback-form .header{
		margin: 20px 0px;
		cursor: pointer;
		font-size: 26px;
	}
	#callback-form .form-header{
		margin: 0px;
		font-size: 15px;
		padding: 0px 5px;
	}
	.confidentiality_link {
		margin: 20px 0px;
  		cursor: pointer;
		color:black;
	}
	.confidentiality_link:hover {
		color:black;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */